@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: AleoLight;
    src:url('../fonts/aleo-light-webfont.woff'),url('../fonts/aleo-light-webfont.svg');
}

@font-face {
    font-family: AleoBold;
    src:url('../fonts/aleo-bold-webfont.woff'),url('../fonts/aleo-bold-webfont.svg');
}

@font-face {
    font-family: BaronNeue;
    src:url('../fonts/baron-neue.woff');
}
.mit-jobs-button{
	background-color:#00529e;
}

.preload {
    background: url(../images/close.png) -9999px -9999px;
}

body, html {
    font-family: AleoLight, sans-serif;
    font-size: 15px;
	font-style: normal;	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    color: #000000;
}

body strong {
    font-family: AleoBold, sans-serif;
}

body.noscroll {
    overflow-x: hidden;
    background: #00529e;
}

.main {
    width: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    overflow: hidden;
    background: #fff;
    padding-bottom: 170px;
}

.noscroll .main {
    opacity: 0.5;
}

.menunavbar-nav li.parent img {
    display: none;
}


a{ outline: none !important;}

.fa-asterisk {
    color:   #E23634 !important; 
}

/* Google Maps */
.responsive_map {
    height: 0;
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
    z-index: 5;
}

.responsive_map iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* SF Menü */

sf-menu ul.nav-child {
    margin-left: -34px;
    margin-top: -1px;
}  

.sf-menu ul.nav-child li a {
    border-bottom: 0px;
}

.sf-menu ul.nav-child li:last-child a {
}



/* ToTop Button */

#totop {
    position:  fixed;
    bottom: 50px;
    color: #333;
    padding: 8px 0px;
    width: 50px;
    z-index:  999999;
    right: 50px;
    text-align:  center;
    opacity: 0.8;
    
}

#totop a {
    color: #333;
    text-decoration: none;
}

/* Tabelle mit 2 Spalten */

.spalten2 {
    width: 100%;
}

.spalten2 td {
    width: 50%;
    vertical-align:  text-top;
}

.spalten2 td:first-child {
    padding-right: 30px;   
}

.spalten2 td:last-child {
    padding-left: 30px;   
}

/* Responsive Menü */
/* Responsive Menü */

.menutopxsbtn {
    cursor: pointer;
    color: #fff;
    border: 2px solid #00529e;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    background: url(../images/navbar.png) no-repeat #00529e;
    background-position: 15px center;
    padding-left: 50px;
    font-size: 20px;
    width: 250px;
    margin: 7px auto;
    
}

.menutopxsbtn {
    display: none;
}

.menutopxs {
    position: absolute;
    top: 0px;
    left: -300px;
    width: 300px;
    display: none;
    padding: 0px 0px;
    z-index: 999999999999;
}

.menutopxs ul {
    width: 100%;
    margin: 0;
    padding: 0;
}

.menutopxs li {
    float: none !important;
    background:  none !important;
    border-bottom: 1px solid #fff;
    width: 100%;
}

.menutopxs li a {
    font-family: BaronNeue;
    padding: 15px !important;
    color: #fff;
    font-weight: 700;
    font-size: 17px;
    text-align: center;
    transition: color 0.5s;
    line-height: 17px;
    display: block;
    text-align: left;
    position: relative;
    z-index: 5;
}

.menutopxs li a span {
    font-size: 15px;
    font-weight: 400;
    display: block;
}

.menutopxs li a:hover, .menutopxs li.active>a {
    color: #00529e;
    background: #ffd744;
}

.menutopxs .parent .nav-child li:last-child {
    border-bottom: 0;
}

.menutopxs .parent .nav-child {
    border-top: 1px solid #fff;
}


.menutopxs li li a {
    border-bottom: 0px;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    display:  block;
    overflow: hidden;
    padding-left: 25px !important;
}

.menutopxs ul ul {
    margin: 0;
    padding: 0;
}   

.menutopxs h1 {
    font-weight: 700;
    letter-spacing: -3px;
    font-size: 50px;
    cursor: pointer;
    margin: 0px;
    padding: 10px 15px;
    text-align: right;
    background: #00529e;
    color: #fff;
    margin-bottom: 30px;
}

.menutopxs h1 img {
    width: 45px;
    height: auto,
}

.menutopxs ul.nav-child {
    display: none;
}

.menutopxs li.active ul.nav-child {
    display: block;
}

.menutopxs li .parentnavimg, .menutopxs li .parentnavclose {
    display: block !important;
    position: absolute;
    right: 15px;
    top: 5px;
    z-index: 10;
}

/* Btn Primary Bootstrap Override */

.btn-primary {
    background: #00529e !important;
    border: 0px !important;
    color: #fff !important;
    font-size: 18px !important;
}

.btn-primary:hover {
    background: #00529e !important;
    border: 0px !important;
}

.page-header {
    border-bottom: 0px;
    margin: 0;
    padding: 0;
}


.navbar {
    margin-top: 30px;
    border: 0 !important;
    box-shadow: none !important;
    background: none !important;
}

.navbar ul.nav {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    text-align:right;
}

.navbar ul.nav>li {
    display: inline-block;
}

.navbar ul.nav>li>a {
    color: #000;
    padding: 10px 8px;
    text-decoration: none;
    border: 0px solid #fff;
    font-size: 11.5px;
    font-family: BaronNeue, sans-serif;
    font-weight: normal;
}

.navbar ul.nav>li:hover>a, .navbar ul.nav>li.active>a, .navbar ul.nav>li>a:focus {
    padding: 6px;
    border: 2px solid #00529e;
    color: #00529e;
    background: none;
}

.navbar .nav-child {
    background: #00529e;
    text-align: left;
    border: 0;
}

.navbar .nav-child li {
    display: block;
    text-align: left;
    width: 100%;
}

.navbar .nav-child a {
    color: #fff;
    display: block;
    width: 100%;
    padding: 5px 10px;
    text-decoration: none;
    font-family: BaronNeue, sans-serif;
}

.navbar .nav-child a:hover {
    background: #fff;
    color: #00529e;
}

.banner {
    width: 100%;
    height: auto;
    min-height: 50px;
    background: url(../images/bg_banner.jpg) repeat-x top center;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 10px;
}

.logo img {
    max-width: 100%;
    height: auto;
    transition: opacity 0.5s;
}

.logo img:hover {
    opacity: 0.8;
}

.contentarea h1 {
    font-family: BaronNeue, sans-serif;
    font-weight: normal;
    color: #00529e;
    text-transform: lowercase;
}

.contentarea h2 {
    font-family: BaronNeue, sans-serif;
    font-weight: normal;
    color: #00529e;
}

.slideshow .excerpt {
    background: none !important;
    color: #fff;
}

.slideshow .excerpt h3 {
    font-size: 100px;
    text-align: center;
    font-family: BaronNeue, sans-serif;
    text-transform: none;
}

.slideshow .excerpt p {
    width: 70%;
    padding: 15px;
    border: 5px solid #fff;
    display: block;
    font-size: 20px;
    text-align: center;
    margin: 0 auto !important;
    font-family: BaronNeue, sans-serif;
    text-transform: none;
}

/* .slideshow .slotholder {
    background: #00529e;
    opacity: 0.6 !important;
} */

.slideshow .tp-bullets {
    transform: rotate(90deg);
}

.slideshow .tp-bullets .bullet {
    background: #fff !important;
    width: 22px !important;
    height: 22px !important;
    border-radius: 12px !important;
    margin-right: 8px !important;
    background-clip: content-box !important;
    -moz-background-clip: : content-box !important;
    padding: 2px !important;
}

.slideshow .tp-bullets .bullet.selected {
    border: 1px solid #fff;
}

.boxes .moduletable {
    width: 33%;
    float: left;
    min-height: 270px;
}

.boxes  {
    width: 100%;
    overflow: hidden;
    background: #ffd636; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffd636 0%, #ffffff 52%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffd636 0%,#ffffff 52%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffd636 0%,#ffffff 52%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd636', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.boxes h3 {
    font-size: 35px;
    color: #00529e;
    font-family: BaronNeue, sans-serif;
    margin-top: 35px;
    margin-left: 15px;
    word-break: break-word;
    overflow-wrap: break-word;
}

.boxes img {
    max-width: 33%;
    margin-left: 15px;
    height: auto;
    margin-right: 15px;
    box-shadow: 3px 3px 5px #333;
}

.boxes a.bluebtn {
    margin-left: 15px;
    display: inline-block;
    border: 2px solid #00529e;
    padding: 0px 8px;
    height: 35px;
    line-height: 35px;
    color: #00529e;
    font-family: BaronNeue, sans-serif;
    background: #fff;
    transition: background 0.5s;
}

.boxes a.bluebtn:hover {
    text-decoration: none;
    background: #00529e;
    color: #fff;
}

.boxes .tollingerbg {
    background: url(../images/bg-tollinger.jpg) no-repeat center center;
    background-size: cover;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.boxes .tollingerbg p {
    margin: 0px 15px;
    font-family: BaronNeue, sans-serif;
    font-size: 14px;
}

.boxes .tollingerbg h3 {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.bluecontact {
    width: 100%;
    background: #00529e;
    text-align: center;
    padding: 15px 0px;
}

.bluecontact p {
    padding: 0;
    margin: 0;
}

.bluecontact a {
    text-decoration: none;
    font-size: 30px;
    color: #fff;
    font-family: BaronNeue, sans-serif;
}

.contentarea {
    position: relative;
    z-index: 10;
    padding: 30px 0px;
}

.contentarea h1, .blog-featured h2 {
    font-size: 80px;
    text-align: center;
}

.productarea {
    width: 100%;
    overflow: hidden;
    background: url(../images/bg-tollinger-big.jpg) repeat-x center top #ffd643;
    position: relative;
    padding-bottom: 150px;
    padding-top: 50px;
}

 {
    position: relative;
    z-index: 10;
    margin-top: 30px;
}

.productarea .custom {
    position: relative;
    z-index: 10;
}

.productarea-bottom {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: url(../images/bg-tollinger-big.jpg) repeat-x center bottom #ffd643;
    width: 100%;
    height: 300px;
    z-index: 1;
}

.productarea h3 {
    font-size: 80px;
    text-align: center;
    font-family: BaronNeue, sans-serif;
    font-weight: normal;
    color: #00529e;
}

.productboxes {
    display: flex;
    flex-wrap: wrap;
}

.productboxes li {
    list-style: none;
    width: 25%;
    position: relative;
} 

.productboxes li p {
    margin: 0;
    padding: 0;
}

.productboxes li img {
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 5;
}

.productboxes .productbox-readmore a {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    background: url(../images/blue_trans.png);
    color: #fff;
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: BaronNeue, sans-serif;
    font-weight: bold;
    font-size: 24px;
    text-decoration: none !important;
    opacity: 0.0;
    transition: opacity 0.8s;
    justify-content: center;
  flex-direction: column;
}


.productboxes .productbox-readmore a:hover {
    opacity: 1.0;
}

.maparea {
    width: 100%;
    height: 500px;
    overflow: hidden;
    margin-bottom: 50px;
}

.contactbottom h3, .item-page h3 {
    font-family: BaronNeue, sans-serif;
    font-weight: bold;
    font-size: 28px;
    color: #00529e;
}

 .item-page h3 {
     font-family: AleoBold;
    font-size: 28px;
    color: #00529e;
}

.contactbottom a {
    color: #000000;
}

.contactbottom a:hover {
    color: #00529e;
    text-decoration: underline;
}

.blau {
    color: #00529e;
}



.gcore-form-row .gcore-subinput-container {
    width: 50%;
    float: left;
}

.gbs3 .form-horizontal .control-label {
    display: none !important;
}

.gbs3 .gcore-input {
    width: 100%;
}

.gbs3 .form-control {
    width: 96% !important;
    background: #ffeba6;
    padding: 2%;
    margin: 3px;
    border-radius: 0px;
    border: 0;
    box-shadow: none;
}

.gbs3 textarea.form-control {
    width: 97% !important;
}

.gbs3 .form-control::-moz-placeholder {
    color: #333;
}

.gbs3 .btn-primary {
    width: auto !important;
    background: #fff !important;
    border: 2px solid #00529e !important;
    padding: 5px 10px;
    font-size: 15px;
    text-align: center !important;
    color: #00529e !important;
    text-shadow: none;
    font-family: BaronNeue, sans-serif;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    transition: background 0.5s;
    transition: color 0.5s;
}

.gbs3 .btn-primary:hover {
    background: #00529e !important;
    color: #fff !important;
}

.gbs3 .form-group {
    margin-bottom: 0px !important;
}

.bluecontact {
    position: relative;
    z-index: 10;
}

.footer {
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding-top: 100px;
    background: #ffd636; /* Old browsers */
    background: -moz-linear-gradient(bottom,  #ffd636 0%, #ffffff 62%); /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom,  #ffd636 0%,#ffffff 62%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to top,  #ffd636 0%,#ffffff 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd636', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.footernav a {
    font-family: BaronNeue, sans-serif;
    color: #000;
    text-decoration: none;
    transition: color 0.5s;
}

.footernav a:hover {
    color: #00529e;
}

.footernav p {
    margin-bottom: 5px;
    padding: 0;
}

.footer a {
    color: #000;
}


.contactbottom {
    position: relative;
    z-index: 2;
}

.overlay {
    background:transparent;
    position:relative;
    width:100%; /* your iframe width */
    height:500px; /* your iframe height */
    top:500px; /* your iframe height */
    margin-top:-480px; /* your iframe height */
    z-index: 10;
}

.item-image {
    margin-right: 36px;
}

#altmsg {
    display: none;
}
div#fin-checkbox11 {
    display: flex;
    align-items: baseline;
}
.gbs3 .help-block {
    margin-left: 5px;
}


/* Bewerbung form */
#bewerbungForm h1 {
  margin-bottom: 80px;
}

#bewerbungForm h2 {
  font-size: 20px;
  margin-bottom: 24px;
}

#bewerbungForm .rsform-button-next,
#bewerbungForm #bewerbung-jetzt-absenden {
  width: auto !important;
  background: #fff !important;
  border: 2px solid #00529e !important;
  padding: 5px 10px;
  font-size: 15px;
  text-align: center !important;
  color: #00529e !important;
  text-shadow: none;
  font-family: BaronNeue, sans-serif;
  display: block;
  margin-top: 20px;
  transition: background 0.5s !important;
  transition: color 0.5s !important;
  border-radius: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.42857143;
  height: 34px;
}

#bewerbungForm .rsform-button-prev {
  width: auto !important;
  background: #fff !important;
  border: 2px solid #f9a400 !important;
  padding: 5px 10px;
  font-size: 15px;
  text-align: center !important;
  color: #f9a400 !important;
  text-shadow: none;
  font-family: BaronNeue, sans-serif;
  display: block;
  margin-top: 20px;
  transition: background 0.5s !important;
  transition: color 0.5s !important;
  border-radius: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.42857143;
  height: 34px;
}

#bewerbungForm .rsform-button-prev:hover {
  background-color: #f9a400 !important;
  color: #fff !important;
}


#bewerbungForm .rsform-button-next:hover,
#bewerbungForm #bewerbung-jetzt-absenden:hover {
  background-color: #00529e !important;
  color: #fff !important;
}

#bewerbungForm #rsform_3_page_0 h1 + p {
  font-size: 1.25rem;
}

#bewerbungForm .rsform-type-pagebreak .formControls > .formBody,
#bewerbungForm .rsform-block-bewerbung-jetzt-absenden .formControls > .formBody {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#bewerbungForm .rsform-block-vorname,
#bewerbungForm .rsform-block-plz,
#bewerbungForm .rsform-block-telefon,
#bewerbungForm .rsform-block-welche-fuehrerscheinklassen-besitzt-du,
#bewerbungForm .rsform-block-startdatum,
#bewerbungForm .rsform-block-platz-fuer-anmerkungen {
  margin-right: 24px !important;
}

#bewerbungForm input[type="text"],
#bewerbungForm input[type="tel"],
#bewerbungForm input[type="email"]{
  padding: 16px !important;
  width: 100% !important;
}

#bewerbungForm input[name="form[startdatum]"],
#bewerbungForm input[name="form[welche-fuehrerscheinklassen-besitzt-du]"],
#bewerbungForm textarea {
  padding: 16px !important;
  width: 50% !important;
}

#bewerbungForm .rsform-block-lebenslauf {
  margin: 20px 0;
}

#bewerbungForm .formContainer.formVertical {
  height: 615px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#system-message-container {
  display: none;
}

/*******************************************************/
/*******************************************************/
/*******************************************************/
/*******************************************************/


@media(max-width:1200px) {
	
}



@media(max-width:991px) {
    
    .navbar {
        display: none;
    }
    
    .menutopxsbtn {
        display: block;
    }
    
    .menutopxs {
        display: block;
    }
    
    .slideshow .excerpt p {
        font-size: 19px !important;
    }
    
    ..slideshow .excerpt h3 {
        font-size: 50px !important;
    }
    
    .slideshow .tp-bullets {
        left: -80px !important;
    }
    
    .boxes .custom {
        min-height: 210px;
    }
    
    .boxes h3 {
        font-size: 20px;
    }
    
    .boxes a.bluebtn {
        font-size: 14px;
        padding: 4px 6px;
        margin-top: 15px;
    }
    
    .productboxes .productbox-readmore a {
        opacity: 1.0;
        font-size: 18px;
    }
    
    #totop {
        right: 20px;
        bottom: 20px;
        width: 40px;
        height: 40px;
    }
    
    #totop img {
        max-width: 100%;
        height: auto;
    }
    
    .footernav {
        text-align: center;
    }
    
    .footernav p {
        display: inline-block;
        margin: 0px 20px;
    }
}




@media(max-width:767px) {
  
  /* BewerbungForm form */
  
  #bewerbungForm .formContainer.formVertical {
    height: auto;
  }
  
  #bewerbungForm .rsform-type-pagebreak .formControls > .formBody, #bewerbungForm .rsform-block-bewerbung-jetzt-absenden .formControls > .formBody {
    flex-direction: column;
    align-items: stretch;
  }
  
  #bewerbungForm input[type="text"], #bewerbungForm input[type="tel"], #bewerbungForm input[type="email"] {
    width: 90% !important;
  }
  
  #bewerbungForm .rsform-block-vorname, #bewerbungForm .rsform-block-plz, #bewerbungForm .rsform-block-telefon, #bewerbungForm .rsform-block-welche-fuehrerscheinklassen-besitzt-du, #bewerbungForm .rsform-block-startdatum, #bewerbungForm .rsform-block-platz-fuer-anmerkungen {
    margin-right: 0 !important;
  }
  
  #bewerbungForm textarea {
    width: 90% !important;
  }
    
    .footer {
        text-align: center;
    }
    
    .productboxes li {
        width: 50%;
    }
    
    .contentarea h1, .blog-featured h2, .productarea h3 {
        font-size: 50px;
    }
    
    .bluecontact a {
        font-size: 20px;
    }
    
    .boxes .moduletable {
        width: 100%;
        float: none;
        min-height: 160px;
    }
    
    .boxes .nobg img {
        max-height: 120px;
        width: auto;
        float: left !important;
        margin-left: 0px;
    }
    
    .boxes .nobg a {
        margin-left: 0px;
    }
    
    .boxes .tollingerbg {
        background-position: top center;
        min-height: auto;
        padding: 20px 0px;
    }
    
    /* Chronoforms Responsive */

    .gbs3 .chronoform .gcore-input{width:100% !important;}
    .gbs3 .chronoform .form-control{width:100% !important;}
    
    .menunavbar-nav li.parent img {
        display: block;
    }
    
    .slideshow .excerpt p {
        font-size: 15px !important;
        line-height: normal !important;
    }
    
    ..slideshow .excerpt h3 {
        font-size: 38px !important;
    }
    
    .slideshow .tp-bullets {
        display: none !important;
    }
    .menutopxsbtn span {
        display: none;
        
    }
    
    .menutopxsbtn {
        width: 62px;
        height: 60px;
    }
    
    .contactbottom {
        margin-bottom: 100px;
    }

}



@media(max-width:567px) {
    .productboxes  {
        margin: 0;
        padding: 0;
    }
    
    .productboxes li {
        width: 100%;
        float: none;
    }
    
    .productboxes li img {
        width: 100%;
        height: auto;
    }
    
    .productarea {
        padding-bottom: 50px;
    }
    
    .maparea {
        height: 350px;
    }
    
    .gcore-form-row .gcore-subinput-container {
        float: none;
        width: 100%;
    }
    
    .gcore-form-row {
        margin-bottom: 0px !important;
    }
    .gbs3 .btn-primary {
        margin-top: 20px;
    }
    
    .gbs3 .gcore-sub-input {
        padding-right: 0 !important;
    }
    
    .contentarea h1, .blog-featured h2, .productarea h3 {
        font-size: 30px;
    }
    
}

@media(max-width: 380px) {
    .maparea {
        height: 250px;
    }
}
.scl {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0px 20px;
}

.scl p {
    margin: 0;
}

.scl img {
    margin-left: 10px;
    filter: brightness(0) contrast(1);
    transition: all 0.3s;
}
.scl img {
    width: 32px;
    height: 32px;
}
.scl img:hover {
    filter: brightness(1) contrast(1);
}

.scl a:nth-of-type(1):before {
    content: '';
    background: transparent;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -6px;
    right: 1px;
    border-radius: 50px;
    transition: all 0.3s;
}
.scl a:nth-of-type(1):hover:before {
    background: #fff;
}
.scl a {
    position: relative;
}
/*
.scl a:nth-of-type(2):before {
    content: '';
    background: #fff;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -14px;
    right: 1px;
    border-radius: 10px;
}
*/
@media(max-width: 991px) {
    .col-md-9 .scl {
        max-height: 0px;
        overflow: hidden;
        visibility: none;
    }
    .scl img {
        margin-left: 0px;
        margin-right: 10px;
        margin-top: 10px;
        filter: contrast(0) brightness(2) ;
        transition: all 0.3s;
    }

    .scl img:hover {
        filter: contrast(1) brightness(1) ;
    }
    .scl {
        justify-content: flex-start;
    }
    .scl a:nth-of-type(1):before {
        width: 30px;
        height: 30px;
        top: -1px;
        right: 11px;
        transition: all 0.3s;
    }
}



@media screen and (min-width: 768px) and (max-width: 1024px) {
  /* Bewerbung form */
  #bewerbungForm input[type="text"], #bewerbungForm input[type="tel"], #bewerbungForm input[type="email"] {
    width: 90% !important;
  }
  
  #bewerbungForm .rsform-block-vorname, #bewerbungForm .rsform-block-plz, #bewerbungForm .rsform-block-telefon, #bewerbungForm .rsform-block-welche-fuehrerscheinklassen-besitzt-du, #bewerbungForm .rsform-block-startdatum, #bewerbungForm .rsform-block-platz-fuer-anmerkungen {
    margin-right: 0px !important;
  }
  
  #bewerbungForm input[name="form[strasse]"] {
    width: 95% !important;
  }
  
  #bewerbungForm .rsform-block-bewerbung-jetzt-absenden .formControls > .formBody {
    flex-direction: column;
    align-items: stretch;
  }
}

#rsform_4_page_0 .rsform-input-box, #rsform_4_page_0 .rsform-text-box {
    background: #ffeba6;
    border: 0px !important;
    border-radius: 0px !important;
    width: 100% !important;
    box-shadow: none !important;
    padding: 10px !important;
    height: auto !important;
    box-sizing: border-box;
}

#rsform_4_page_0 .rsform-submit-button {
    width: auto !important;
    background: #fff !important;
    border: 2px solid #00529e !important;
    padding: 5px 10px;
    font-size: 15px;
    text-align: center !important;
    color: #00529e !important;
    text-shadow: none;
    font-family: BaronNeue, sans-serif;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    transition: all 0.5s;
    border-radius: 0px !important;
}

.slideshowck .camera_commands {
    display: none !important;
}

.slideshowck .camera_prev {
    left: 15px !important;
    border-radius: 50% !important
}

.slideshowck .camera_next {
    right: 15px !important;
    border-radius: 50% !important
}

.slideshowck .camera_caption {
    bottom: 35% !important;
}

.slideshowck .camera_caption > div {
    background-color: transparent !important;
}

.slideshowck .camera_caption .camera_caption_title {
    text-align: center;
  font-family: BaronNeue, sans-serif;
  text-transform: none !important;
  letter-spacing: -1px;
  font-size: 100px;
  font-weight: 500;
}

.slideshowck .camera_caption .camera_caption_desc {
    text-align: center;
  font-family: BaronNeue, sans-serif;
  text-transform: none !important;
  letter-spacing: -1px;
  font-size: 20px;
  font-weight: 700;
  border: 3px solid #fff;
  padding: 20px;
  margin: 0 auto !important;
  width: 60%;
  margin-top: 15px !important;
}

@media(max-width: 1200px) {
    .slideshowck .camera_caption .camera_caption_title {
        font-size: 60px;
    }

    .slideshowck .camera_caption .camera_caption_desc {
        width: 70%;
    }
}

@media(max-width: 767px) {
    .slideshowck .camera_caption .camera_caption_title {
        font-size: 30px;
    }

    .slideshowck .camera_caption .camera_caption_desc {
        font-size: 18px;
        width: 80%;
    }
}

.com-content-article__body .moduletable.col-md-4 {
    width: 100% !important;
}
